<div id="img-lifecycle">
    <!--Desktop View-->
    <map name="map_example" *ngIf='!dMapEle'>  
        <!--Design-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="210,20, 320,20,320,125, 210,125" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#closed-control-loop-automation" shape="poly" target="_blank">
        <!--onboard-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="440,20, 530,20,530,115, 440,115" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#runtime-framework" shape="poly" target="_blank">
        <!--Deploy-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="320,360, 430,360,430,460, 320,460" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#runtime-framework" shape="poly" target="_blank">
        <!--operate-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="140,230, 250,230,251,330, 140,330" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#runtime-framework" shape="poly" target="_blank">
        <!--Maintain-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="500,230, 620,230,620,330, 500,330" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#closed-control-loop-automation" shape="poly" target="_blank">
    </map>
    <!--Mobile View-->
    <map name="map_example" *ngIf='dMapEle'>
        <!--Design-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="  170,10, 240,10,240,80, 170,80" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#closed-control-loop-automation" shape="poly" target="_blank">
        <!--onboard-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords=" 200,140, 260,140,260,210, 200,210" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#runtime-framework" shape="poly" target="_blank">
        <!--Deploy-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords=" 130,220, 190,220,190,290, 130,290" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#runtime-framework" shape="poly" target="_blank">
        <!--operate-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords=" 50,130, 110,130,110,220, 50,220" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#runtime-framework" shape="poly" target="_blank">
        <!--Maintain-->
        <area _ngcontent-c5="" alt="Wikipedia Social Media Article" coords="  80,10, 150,10,150,80, 80,80" href="https://onap.readthedocs.io/en/dublin/guides/onap-developer/architecture/onap-architecture.html#closed-control-loop-automation" shape="poly" target="_blank">
    </map>
    <img src="../../../assets/diagram-1.png" alt="image map example" class="cls-lifeclycle-img xs-usecase-img" usemap="#map_example">
</div>
